PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : kurze Frage zu den Via4in1 !



TRK
01.01.1970, 01:00
Habe die Version 4.35 installiert, aber im Gegensatz zu dem was ich noch von früher ... gewohnt war, konnte ich dort nicht 4 Treiber installieren, sondern nur den INF Treiber 1.40a ?<br><br>

Nero24.
01.01.1970, 01:00
Hi,<br><br>hast Du Windows XP? Dann ist das normal :)

DerKlopfer2000
01.01.1970, 01:00
... und, falls Du wirklich XP hast, dann lasse die Finger von VIA IDE Treibern und Tools. Dass kann zu seltsamen Problemen führen...

TRK
01.01.1970, 01:00
Jo, habe WinXP.<br>Sollte man wirklich unter dem OS KEINE Via Treiber installiren ??????????????????????????????????????

Nero24.
01.01.1970, 01:00
Hi,<br><br>wenn Du das VIA 4in1 Paket 4.35 startest, dann erkennt die Setup-Routine automatisch, daß Du nur das INF-Update benötigst, damit Windows die Chipsatz-ID erkennt. Den AGP- und IDE-Treiber bietet Dir das Setup gar nicht an, da es &quot;weiß&quot;, daß WinXP beide Treiber schon selbst mitbringt. Insofern ist es gar nicht möglich, AGP- und IDE-Treiber aus Versehen zu installieren :D